﻿input,
select,
textarea {
  font-size: 16px;
}
.btn-info,
.btn-info.active,
.btn-info.disabled,
.btn-info:active,
.btn-info[disabled] {
  background-color: #1c4f8d;
  border-color: #1c4f8d;
}
.btn-info:hover,
.btn-info.active:hover,
.btn-info.disabled:hover,
.btn-info:active:hover,
.btn-info[disabled]:hover,
.btn-info:focus,
.btn-info.active:focus,
.btn-info.disabled:focus,
.btn-info:active:focus,
.btn-info[disabled]:focus,
.btn-info:active,
.btn-info.active:active,
.btn-info.disabled:active,
.btn-info:active:active,
.btn-info[disabled]:active {
  background-color: #205ba2;
  border-color: #205ba2;
}
.minicart.checkout {
  float: right !important;
}
.pagination > .active > a,
.pagination > .active > a:focus,
.pagination > .active > a:hover,
.pagination > .active > span,
.pagination > .active > span:focus,
.pagination > .active > span:hover {
  background-color: #1c4f8d;
  border-color: #1c4f8d;
  color: #fff;
}
.pagination > .active > a:hover,
.pagination > .active > a:focus:hover,
.pagination > .active > a:hover:hover,
.pagination > .active > span:hover,
.pagination > .active > span:focus:hover,
.pagination > .active > span:hover:hover,
.pagination > .active > a:focus,
.pagination > .active > a:focus:focus,
.pagination > .active > a:hover:focus,
.pagination > .active > span:focus,
.pagination > .active > span:focus:focus,
.pagination > .active > span:hover:focus,
.pagination > .active > a:active,
.pagination > .active > a:focus:active,
.pagination > .active > a:hover:active,
.pagination > .active > span:active,
.pagination > .active > span:focus:active,
.pagination > .active > span:hover:active {
  background-color: #205ba2;
  border-color: #205ba2;
}
small {
  color: #808080 !important;
}
.hide-sidebar-minicart {
  display: none;
}
.sidebar_minicart_head {
  background: #1c4f8d;
}
.sidebar_minicart_footer > a {
  width: 50% !important;
}
.sidebar_minicart_footer > a:nth-child(2) {
  left: 50% !important;
}
.alert a {
  color: #ffffff;
}
.icn-prev,
.icn-next {
  display: inline-block;
  margin-top: -10px;
  position: absolute;
  top: 50%;
  z-index: 5;
}
.read-more {
  border: 1px solid #ffffff;
  color: #ffffff;
  display: inline-block;
  margin-top: 5px;
  padding: 10px 15px;
  font-weight: bold;
  text-shadow: none;
  -moz-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
.read-more.alt {
  border: 1px solid #748344;
  color: #748344;
  display: inline-block;
  margin-top: 5px;
  padding: 10px 15px;
  font-weight: bold;
  text-shadow: none;
}
.read-more.alt:hover {
  background: #748344;
  color: #ffffff;
}
.read-more:hover {
  background: #ffffff;
  color: #4d4d4d;
}
a:hover {
  text-decoration: none;
}
.table-loading {
  background: rgba(245, 245, 245, 0.7) none repeat scroll 0 0;
  color: #333333;
  font-size: 50px;
  height: 100%;
  left: 0;
  opacity: 0.8;
  position: absolute;
  top: 0;
  width: 100%;
}
.table-loading span {
  color: #333333;
  display: block;
  left: 50%;
  margin-left: -150px;
  margin-top: -50px;
  position: absolute;
  top: 50%;
  width: 300px;
}
.full-width:not(.home-page) {
  padding: 0 35px;
}
.menu-trigger {
  position: relative;
  z-index: 99;
}
.home-page .page-content {
  padding-bottom: 0px;
}
.page-content {
  padding-bottom: 1em;
}
.breadcrumb {
  background: none;
  padding-left: 0px;
}
.breadcrumb a {
  color: #748344;
}
.navbar-form {
  position: relative;
}
.navbar-form button {
  border: medium none;
  position: absolute;
  right: 1px;
  top: 1px;
}
.nav-login a {
  font-size: 30px;
  padding: 10px 15px !important;
  color: #999999;
}
.nav-login a:hover,
.nav-login a:active,
.nav-login a:focus {
  background: none !important;
  color: #666666;
}
.nav-login a span {
  display: block;
  float: right;
  font-size: 14px;
  font-weight: bold;
  margin-left: 10px;
  margin-top: 5px;
  text-transform: uppercase;
}
.head-user-menu {
  background: #1c4f8d;
  height: auto !important;
}
.head-user-menu.isStuck {
  width: 100%;
  left: 0px;
  margin-left: 0px;
  z-index: 9999;
}
.head-user-menu li {
  margin: 0px !important;
  padding: 0px !important;
}
.head-user-menu li.user-welcome {
  font-size: 11px;
  padding-top: 1px !important;
}
.head-user-menu li a {
  -moz-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  color: #ffffff !important;
  padding: 6px 14px !important;
}
.head-user-menu li a:hover,
.head-user-menu li a:focus,
.head-user-menu li a:active {
  background: #184378;
}
header {
  box-shadow: 0 -1px 10px 0 #ecece9;
  border-bottom: 2px solid rgba(0, 0, 0, 0.2);
  background: #ffffff;
  position: relative;
  z-index: 999;
}
header #menu-trigger {
  margin-top: -5px !important;
}
header .menu-wrap {
  padding: 15px 5px;
}
header .menu-wrap.isStuck {
  width: 100%;
  background: #ffffff;
  left: 0px;
  margin-left: 0px;
  box-shadow: 0 -1px 10px 0 #ecece9;
  border-bottom: 2px solid rgba(0, 0, 0, 0.2);
}
header .navbar {
  margin-bottom: 0px;
}
header .main-menu {
  padding-right: 22px;
}
header .main-menu .navbar-header {
  float: right;
}
header .main-menu .nav li a {
  font-weight: bold;
  color: #666666;
  background: none;
  border-bottom: 2px solid transparent;
  text-transform: uppercase;
  -moz-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
header .main-menu .nav li a:hover,
header .main-menu .nav li a :active,
header .main-menu .nav li a :focus {
  border-bottom: 2px solid #1c4f8d;
}
header .main-menu .navbar-form {
  margin-left: 15px;
}
.sub-menu {
  background: #ffffff;
}
.sm-searchbox form {
  padding: 15px;
  background: #ffffff;
  box-shadow: 0 0 5px 0 #ccc;
  position: relative;
  z-index: 9999;
}
.intro-tiles {
  padding: 30px 35px;
}
.intro-tiles h4,
.intro-tiles .fa {
  color: #1c4f8d;
}
.intro-tiles p {
  font-size: 14px;
}
.home-tiles .home-tile {
  padding: 0;
  overflow: hidden;
}
.home-tiles .home-tile .tile-img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  -webkit-transform: scale(1.25);
  -moz-transform: scale(1.25);
  -ms-transform: scale(1.25);
  -o-transform: scale(1.25);
  transform: scale(1.25);
  filter: blur(5px);
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.home-tiles .home-tile:hover .tile-img {
  filter: blur(0px);
}
.home-tiles .home-tile .tile-wrap {
  text-align: center;
  background: rgba(255, 255, 255, 0.7);
  min-height: 590px;
  position: relative;
  -moz-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
.home-tiles .home-tile .tile-wrap:hover {
  background: rgba(28, 79, 141, 0.6);
}
.home-tiles .home-tile .tile-wrap:hover h2,
.home-tiles .home-tile .tile-wrap:hover .tile-desc {
  color: #ffffff;
}
.home-tiles .home-tile .tile-wrap:hover h2:after,
.home-tiles .home-tile .tile-wrap:hover .tile-desc:after {
  background: #ffffff;
}
.home-tiles .home-tile .tile-wrap:hover .read-more {
  border: 1px solid #ffffff;
  background: #ffffff;
  color: #333333;
}
.home-tiles .home-tile .tile-wrap a {
  display: block;
  padding: 100px 35px 0 35px;
  height: 100%;
  height: 590px;
}
.home-tiles .home-tile .tile-wrap a h2 {
  font-size: 40px;
  color: #333333;
  margin-bottom: 10%;
  position: relative;
  margin-top: 0px;
}
.home-tiles .home-tile .tile-wrap a h2:after {
  background: #4d4d4d none repeat scroll 0 0;
  bottom: -45px;
  box-shadow: 0 0 30px 3px #ffffff !important;
  content: "";
  height: 1px;
  margin-right: -125px;
  position: absolute;
  right: 50%;
  width: 250px;
}
.home-tiles .home-tile .tile-wrap a .tile-desc {
  font-size: 18px;
  color: #4d4d4d;
  margin-bottom: 35px;
  font-weight: bold;
  line-height: 180%;
}
.home-tiles .home-tile .tile-wrap a .read-more {
  color: #4d4d4d;
  border: 1px solid #4d4d4d;
}
.mobile-menu h2 {
  color: #1c4f8d !important;
}
.mobile-menu li:hover,
.mobile-menu li:focus,
.mobile-menu li:active {
  background: #748344 !important;
}
footer {
  background: #333333;
  text-align: center;
  margin-top: 0px;
}
footer .foot-site-contact h5 {
  display: none;
}
footer * {
  color: #ffffff !important;
}
footer a {
  color: #ffffff;
  -moz-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
footer a:hover,
footer a:focus,
footer a:active {
  color: #a8b875;
}
footer .foot-inner-wrap {
  background: none;
  padding: 5px;
}
.checkout-form-group .btn-group {
  margin-top: 15px;
}
#tradeOrderUtil.isStuck {
  width: 100%;
  z-index: 999;
  left: 0px;
  margin-top: 30px;
}
/********************************/
/*       Fade Bs-carousel       */
/********************************/
.fade-carousel {
  position: relative;
  /*height: 450px;*/
}
.fade-carousel .carousel-inner .item {
  /*height: 450px;*/
}
.fade-carousel .carousel-indicators > li {
  margin: 0 2px;
  background-color: #748344;
  border-color: #748344;
  opacity: .7;
}
.fade-carousel .carousel-control {
  width: 10%;
}
/********************************/
/*          Hero Headers        */
/********************************/
.hero {
  background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;
  box-shadow: 0 0 5px 0 #000 !important;
  color: #fff;
  left: 35%;
  padding: 1%;
  position: absolute;
  text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.75);
  text-transform: uppercase;
  top: 50%;
  -webkit-transform: translate3d(-50%, -50%, 0);
  -moz-transform: translate3d(-50%, -50%, 0);
  -ms-transform: translate3d(-50%, -50%, 0);
  -o-transform: translate3d(-50%, -50%, 0);
  transform: translate3d(-50%, -50%, 0);
}
.hero h1 {
  font-size: 2.5em;
  font-weight: bold;
  margin: 0;
  padding: 0;
  color: #fff !important;
}
.hero h3,
.hero p {
  color: #fff;
}
.fade-carousel .carousel-inner .item .hero {
  opacity: 0;
  -webkit-transition: 2s all ease-in-out 0.1s;
  -moz-transition: 2s all ease-in-out 0.1s;
  -ms-transition: 2s all ease-in-out 0.1s;
  -o-transition: 2s all ease-in-out 0.1s;
  transition: 2s all ease-in-out 0.1s;
}
.fade-carousel .carousel-inner .item.active .hero {
  opacity: 1;
  -webkit-transition: 2s all ease-in-out 0.1s;
  -moz-transition: 2s all ease-in-out 0.1s;
  -ms-transition: 2s all ease-in-out 0.1s;
  -o-transition: 2s all ease-in-out 0.1s;
  transition: 2s all ease-in-out 0.1s;
}
/********************************/
/*            Overlay           */
/********************************/
.overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: #ecece9;
  opacity: .7;
}
/********************************/
/*          Custom Buttons      */
/********************************/
.btn.btn-hero.btn-lg {
  padding: 10px 40px;
}
.btn.btn-hero,
.btn.btn-hero:hover,
.btn.btn-hero:focus {
  color: #cccccc;
  background-color: #de1d23;
  border-color: #de1d23;
  outline: none;
  margin: 20px auto;
  font-family: 'Roboto', sans-serif !important;
}
/********************************/
/*       Slides backgrounds     */
/********************************/
.fade-carousel .slides .slide-1,
.fade-carousel .slides .slide-2,
.fade-carousel .slides .slide-3 {
  height: 100%;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}
/********************************/
/*          Media Queries       */
/********************************/
@media screen and (min-width: 980px) {
  .hero {
    width: 700px;
  }
}
@media screen and (max-width: 640px) {
  .hero h1 {
    font-size: 4em;
  }
}
/********************************/
/*          Media Queries       */
/*
 /*ipad Portrait*/
@media only screen and (min-width: 980px) and (max-width: 1280px) and (orientation: portrait) {
  header {
    padding: 15px 35px;
  }
  .logo-container a {
    display: block;
  }
  .logo-container a img {
    margin: auto !important;
  }
  .main-menu li a {
    padding: 15px 10px;
  }
  .hero {
    left: 50%;
  }
}
/*ipad Portrait*/
@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
  .head-user-menu {
    height: auto !important;
  }
  .head-user-menu .full-width {
    padding: 0px !important;
  }
  .head-user-menu .minicart.checkout {
    float: left !important;
  }
  .full-width:not(.home-page) {
    padding: 0 15px;
  }
  .logo-container a {
    display: block;
  }
  .logo-container a img {
    margin: auto !important;
  }
  .main-menu li a {
    font-size: 12px;
    padding: 15px 5px;
  }
  .navbar-form input {
    width: 150px !important;
  }
  .nav-login a {
    font-size: 25px;
    padding: 10px 15px !important;
  }
  .hero {
    left: 50% !important;
  }
  .sort-pagination {
    margin-top: 5px;
  }
  .btn-group button {
    margin-bottom: 8px;
  }
}
/*ipad Portrait*/
@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  .head-user-menu .minicart.checkout {
    float: left !important;
  }
  .hero {
    left: 50% !important;
  }
  .logo-container a {
    display: block;
  }
  .logo-container a img {
    margin: auto !important;
  }
}
/*Phone Portrait*/
@media only screen and (min-width: 120px) and (max-width: 640px) and (orientation: portrait) {
  .head-user-menu .full-width {
    padding: 0px !important;
  }
  #frmLogin .form-control {
    margin-bottom: 10px !important;
  }
  .full-width:not(.home-page) {
    padding: 0 15px;
  }
  .logo-container a {
    display: block;
  }
  .logo-container a img {
    margin: auto !important;
  }
  .hero {
    left: 0%;
    top: -10px;
    -moz-transform: scale(0.7);
    -ms-transform: scale(0.7);
    -o-transform: scale(0.7);
    -webkit-transform: scale(0.7);
    transform: scale(0.7);
  }
  .hero h1 {
    font-size: 2em;
  }
  .intro-tiles {
    padding-bottom: 0px;
  }
  .intro-tiles .row > div {
    margin-bottom: 25px;
    box-shadow: 0 -1px 5px #ecece9;
    padding-top: 15px;
  }
  .home-tiles .tile-wrap {
    min-height: 480px !important;
  }
  .home-tiles .tile-wrap a {
    padding-top: 50px !important;
    height: auto !important;
  }
  .home-tiles .tile-wrap a h2 {
    font-size: 25px !important;
  }
  .home-tiles .tile-wrap a h2:after {
    bottom: -20px !important;
  }
  .home-tiles .tile-wrap a .tile-desc {
    font-size: 14px !important;
  }
  .sort-pagination {
    margin-top: 5px;
  }
  .btn-group button {
    margin-bottom: 8px;
  }
  .tradeOrderMsg {
    width: 140px;
    font-size: 12px;
    margin-right: 10px !important;
  }
  #search-bar {
    position: static !important;
    left: 0 !important;
    top: 0 !important;
  }
  #search-bar td {
    -webkit-column-span: all !important;
    column-span: all !important;
  }
  .no-more-tables .trade-order-table > #btnShowHide {
    display: block;
  }
  .no-more-tables .trade-order-table tr {
    overflow: hidden;
    margin-bottom: 5px;
  }
  .no-more-tables .trade-order-table td.addtocart-group:before {
    display: none;
  }
  .no-more-tables .trade-order-table td:nth-child(1) {
    display: none;
  }
  .no-more-tables .trade-order-table td:nth-child(2) {
    width: 30%;
    height: 50px;
    float: left;
  }
  .no-more-tables .trade-order-table td:nth-child(2):before {
    display: none;
  }
  .no-more-tables .trade-order-table td:nth-child(3) {
    width: 70%;
    height: 50px;
    float: left;
  }
  .no-more-tables .trade-order-table td:nth-child(3):before {
    display: none;
  }
  .no-more-tables .trade-order-table td:nth-child(4),
  .no-more-tables .trade-order-table td:nth-child(5),
  .no-more-tables .trade-order-table td:nth-child(6) {
    width: 33.33333333%;
    float: left;
  }
  .no-more-tables .trade-order-table td:nth-child(7),
  .no-more-tables .trade-order-table td:nth-child(8),
  .no-more-tables .trade-order-table td:nth-child(9),
  .no-more-tables .trade-order-table td:nth-child(10) {
    width: 25%;
    float: left;
    height: 50px;
  }
}
/*Phone landscape*/
@media only screen and (min-width: 120px) and (max-width: 640px) and (orientation: landscape) {
  .sidebar_minicart_footer > a {
    width: 50% !important;
  }
  .sidebar_minicart_footer > a:nth-child(2) {
    left: 50% !important;
  }
  .full-width:not(.home-page) {
    padding: 0 15px;
  }
  #frmLogin .form-control {
    margin-bottom: 10px !important;
  }
  .logo-container a {
    display: block;
  }
  .logo-container a img {
    margin: auto !important;
  }
  .hero {
    left: 5%;
    top: 15px;
    -moz-transform: scale(0.8);
    -ms-transform: scale(0.8);
    -o-transform: scale(0.8);
    -webkit-transform: scale(0.8);
    transform: scale(0.8);
  }
  .hero h1 {
    font-size: 2em;
  }
  .sort-pagination {
    margin-top: 5px;
  }
  .btn-group button {
    margin-bottom: 8px;
  }
  .no-more-tables td {
    text-align: left !important;
  }
}
.bar-graphs {
  height: 100px;
  position: relative;
  background: rgba(0, 128, 0, 0.1);
}
.bar-graphs .bar-graph {
  position: absolute;
  width: 33.33333333%;
  bottom: 0;
}
.bar-graphs .bar-graph.week1 {
  background: rgba(0, 128, 0, 0.2);
}
.bar-graphs .bar-graph.week2 {
  background: rgba(0, 128, 0, 0.3);
}
.bar-graphs .bar-graph.week3 {
  background: rgba(0, 128, 0, 0.4);
}
.bar-graphs .bar-graph span {
  content: attr("data-weeksago");
  position: absolute;
  height: 25px;
  width: 25px;
  left: 50%;
  margin-left: -12px;
  background-color: rgba(255, 255, 255, 0.8);
  color: #555555;
  text-align: center;
  border-radius: 50%;
  font-size: 11px;
  line-height: 25px;
  box-shadow: 1px 1px 1px 0px rgba(0, 128, 0, 0.11);
  bottom: 50%;
}
.extra-line {
  display: none;
}
.mInCart,
.mHidden {
  width: 100%;
  text-align: center;
  height: 50px;
  display: block;
}